/* ---------------------------- */
/* 私たちのこだわり　　　　　　 */
/* ---------------------------- */

#k_special{
	width:728px;
	font-size:0.78em;
	text-align:center;
}

#k_special h3{
	margin:0;
}

#k_special h4{
	margin:0 0 20px 0;
}

#k_special h5{
	margin:0;
	padding:0 0 20px 0;
}

#k_special p{
	line-height:1.5;
	color:#000;
}

#k_special .k_column{
	border:1px solid #1E0C00;
	width:726px;
	min-height:312px;
	text-align:left;
	margin-top:20px;
	clear:both;
}

*html #k_special .k_column{
	border:1px solid #1E0C00;
	width:728px;
}

.k_catchbox{
	width:450px;
	float:left;
	margin:25px 0 16px 30px;
}

*+html .k_catchbox{
	margin:25px 0 0px 30px;
}

*html .k_catchbox{
	margin:25px 0 0px 15px;
}


.k_plofile{
	width:160px;
	float:right;
	margin:25px 30px 0 0;
}

*html .k_plofile{
	margin:25px 15px 0 0;
}

.k_plofile img{
	display:block;
	margin-bottom:10px;
}

.k_catchleft{
	float:left;
	width:200px;
}

.k_catchright{
	float:right;
	width:200px;
}



/*clear*/
.k_column:after{
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}

.k_column{
	zoom:100%;
}